/*------------------------------------*\
		LOCAL SCREENS
\*------------------------------------*/

.running.running-aware .section-welcome .header-eyebrow {
	background-image: url(/uk/apple-watch-ultra-3/images/overview/welcome/running/hero_logo__e68i0a3wkpsi_large.png);
	background-size: var(--p-width) var(--p-height);
	--p-width: 250px;
	--p-height: 32px;
}
@media (min-resolution: 1.5dppx),(min-resolution: 144dpi) {
	.running.running-aware .section-welcome .header-eyebrow {
		background-image: url(/uk/apple-watch-ultra-3/images/overview/welcome/running/hero_logo__e68i0a3wkpsi_large_2x.png);
	}
}
@media (max-width: 1068px) {
	.running.running-aware .section-welcome .header-eyebrow {
		background-image: url(/uk/apple-watch-ultra-3/images/overview/welcome/running/hero_logo__e68i0a3wkpsi_medium.png);
	}
}
@media (max-width: 1068px) and (min-resolution: 1.5dppx),(max-width: 1068px) and (min-resolution: 144dpi) {
	.running.running-aware .section-welcome .header-eyebrow {
		--p-width: 214px;
		--p-height: 29px;
		background-image: url(/uk/apple-watch-ultra-3/images/overview/welcome/running/hero_logo__e68i0a3wkpsi_medium_2x.png);
	}
}
@media (max-width: 734px) {
	.running.running-aware .section-welcome .header-eyebrow {
		--p-width: 179px;
		--p-height: 24px;
		background-image: url(/uk/apple-watch-ultra-3/images/overview/welcome/running/hero_logo__e68i0a3wkpsi_small.png);
	}
}
@media (max-width: 734px) and (min-resolution: 1.5dppx),(max-width: 734px) and (min-resolution: 144dpi) {
	.running.running-aware .section-welcome .header-eyebrow {
		background-image: url(/uk/apple-watch-ultra-3/images/overview/welcome/running/hero_logo__e68i0a3wkpsi_small_2x.png);
	}
}





/*------------------------------------*\
		END LOCAL SCREENS
\*------------------------------------*/




/*------------------------------------*\
		LOCAL FIXES
\*------------------------------------*/

:root {
	--running-green: #A3FF01;
}

.running.running-aware .section:not(.section-safety) {
	--accent-color: var(--running-green);
}
.running.running-aware .section.section-safety {
	--accent-color: var(--sk-headline-text-color);
}

.running .section-highlights .media-gallery-item-battery .highlight {
	color: var(--running-green)
}
.running .section-highlights .media-gallery-item-metrics .highlight {
	color: var(--running-green)
}

.running.running-aware .section-welcome {
	overflow: hidden;
}
@media only screen and (min-width: 1069px) {
	.running.running-aware .section-welcome {
		margin-bottom: 20px;
	}
	.running.running-aware .section-welcome .inline-media-component-container .video-wrapper {
		margin-top: 100px;
	}
	.running.running-aware .section-welcome .inline-media-component-container::after {
		bottom: -51px;
		height: 75%;
	}	
}
@media only screen and (max-width: 1068px) and (min-width: 735px) {
	.running.running-aware .section-welcome {
		margin-bottom: 0;
	}
	.running.running-aware .section-welcome .inline-media-component-container .video-wrapper {
		margin-top: 150px;
	}
	.running.running-aware .section-welcome .inline-media-component-container::after {
		bottom: -75px;
	}
}

.running.running-aware .section-welcome .inline-media-component-container {
	--media-max-width: 1440px;
	width: var(--media-max-width);
}
@media only screen and (max-width: 1068px) {
	.running.running-aware .section-welcome .inline-media-component-container {
		--media-max-width: 1068px;
	}
}
@media only screen and (max-width: 734px) {
	.running.running-aware .section-welcome .inline-media-component-container {
		--media-max-width: 664px;
	}
}
@media only screen and (max-width: 440px) {
	.running.running-aware .section-welcome .inline-media-component-container {
		--media-max-width: 604px;
	}
}

@media (max-width: 734px) {
	.running.running-aware .section-welcome .marquee {
		margin-top: -29px;
	}
	.running.running-aware .section-welcome .marquee-header {
		text-align: left;
	}
	.running.running-aware .section-welcome .header-eyebrow {
		margin: unset;
	}
}
@media (max-width: 440px) {
	.running .section-welcome {
		justify-content: flex-start;
	}
	.running .section-welcome .marquee {
		background-color: #000000;
		padding-top: 28px;
	}
	.running.running-aware .section-welcome .marquee {
		margin-top: 0;
	}
	.running:not(.running-aware) .section-welcome .marquee {
		padding-top: 58px;
	}
	.running .section-welcome .inline-media-component-container {
		margin-block: unset;
	}
	.running .section-welcome .inline-media-component-container .video-wrapper {
		margin-top: 180px;
	}
}
@media (max-width: 424px) {
	.running .section-welcome .inline-media-component-container .video-wrapper {
		margin-top: 260px;
	}
}
@media (max-width: 375px) {
	.running.running-aware .section-welcome .marquee {
		margin-top: 40px;
		padding-top: 8px;
	}
	.running:not(.running-aware) .section-welcome .marquee {
		margin-top: 40px;
		padding-top: 28px;
	}
	.running .section-welcome .inline-media-component-container::after {
		bottom: -41px;
	}
}

.running .section-highlights [data-ac-gallery-item].media-gallery-item-metrics .caption {
	--caption-width-middle-aligned: 360px;
}
.running .section-highlights [data-ac-gallery-item].media-gallery-item-metrics .positioned-media-element {
	display: block;
	width: var(--p-width);
	height: var(--p-height);
	--p-width: 1260px;
	--p-height: 680px;
}
@media (max-width: 1068px) {
	.running .section-highlights [data-ac-gallery-item].media-gallery-item-metrics .positioned-media-element {
		--p-width: 934px;
		--p-height: 628px;
	}
}
@media (max-width: 734px) {
	.running .section-highlights [data-ac-gallery-item].media-gallery-item-metrics .positioned-media-element {
		--p-width: 400px;
		--p-height: 480px;
	}
}

.running .section-highlights [data-ac-gallery-item].media-gallery-item-gps .positioned-media-element {
	display: block;
	width: var(--p-width);
	height: var(--p-height);
	--p-width: 1260px;
	--p-height: 680px;
}
@media (max-width: 1068px) {
	.running .section-highlights [data-ac-gallery-item].media-gallery-item-gps .positioned-media-element {
		--p-width: 934px;
		--p-height: 628px;
	}
}
@media (max-width: 1068px) and (min-width: 735px) {
	.running .section-highlights [data-ac-gallery-item].media-gallery-item-gps {
		--caption-width: 535px;
	}
}
@media (max-width: 734px) {
	.running .section-highlights [data-ac-gallery-item].media-gallery-item-gps .positioned-media-element {
		--p-width: 400px;
		--p-height: 480px;
	}
}

.running .section-running .section-intro-content {
	display: grid;
	grid-template-columns: auto 1fr;
}
.running .section-running .section-intro-content .section-intro-content-container {
	z-index: 1;
	grid-row: 1;
	grid-column: 1;
}
.running .section-running .section-intro-content .hero-media-container {
	display: grid;
	place-content: center;
	max-width: var(--media-width);
	--media-width: 1292px;
	--media-height: 1200px;
	--magic-offset: -497px;
	--top-offset: 174px;
	position: relative;
	grid-row: 1/3;
	grid-column: 2/-1;
	left: var(--magic-offset);
	justify-content: start;
	min-width: 0;
	padding-top: var(--top-offset);
}
@media only screen and (min-width: 1441px) {
	.running .section-running .section-intro-content .hero-media-container {
		--media-width: 1412px;
		--media-height: 1310px;
	}
}
@media only screen and (max-width: 1068px) {
	.running .section-running .section-intro-content .hero-media-container {
		--media-width: 992px;
		--media-height: 920px;
		--magic-offset: -337px;
		--top-offset: 116px;
	}
}
@media only screen and (max-width: 734px) {
	.running .section-running .section-intro-content .hero-media-container {
		--media-width: 468px;
		--media-height: 524px;
		--magic-offset: -190px;
		--top-offset: 99px;
	}
}
.running .section-running .section-intro-content .hero-media-container .video-wrapper {
	width: var(--media-width);
	height: var(--media-height);
}
.running .section-running .section-intro-content .hero-media-container .overview-running-running-running-hero {
	width: var(--p-width);
	height: var(--p-height);
	--p-width: 1292px;
	--p-height: 1200px;
}
@media only screen and (min-width: 1441px) {
	.running .section-running .section-intro-content .hero-media-container .overview-running-running-running-hero {
		--p-width: 1412px;
		--p-height: 1310px;
	}
}
@media only screen and (max-width: 1068px) {
	.running .section-running .section-intro-content .hero-media-container .overview-running-running-running-hero {
		--p-width: 992px;
		--p-height: 920px;
	}
}
@media only screen and (max-width: 734px) {
	.running .section-running .section-intro-content .hero-media-container .overview-running-running-running-hero {
		--p-width: 468px;
		--p-height: 524px;
	}
}
.running .section-running .section-intro-content .hero-media-container .overview-running-running-running-startframe {
	width: var(--p-width);
	height: var(--p-height);
	--p-width: 1292px;
	--p-height: 1200px;
}
@media only screen and (min-width: 1441px) {
	.running .section-running .section-intro-content .hero-media-container .overview-running-running-running-startframe {
		--p-width: 1412px;
		--p-height: 1310px;
	}
}
@media only screen and (max-width: 1068px) {
	.running .section-running .section-intro-content .hero-media-container .overview-running-running-running-startframe {
		--p-width: 992px;
		--p-height: 920px;
	}
}
@media only screen and (max-width: 734px) {
	.running .section-running .section-intro-content .hero-media-container .overview-running-running-running-startframe {
		--p-width: 468px;
		--p-height: 524px;
	}
}
.running .section-running .section-intro-content .hero-media-container .overview-running-running-running-endframe {
	width: var(--p-width);
	height: var(--p-height);
	--p-width: 1292px;
	--p-height: 1200px;
}
@media only screen and (min-width: 1441px) {
	.running .section-running .section-intro-content .hero-media-container .overview-running-running-running-endframe {
		--p-width: 1412px;
		--p-height: 1310px;
	}
}
@media only screen and (max-width: 1068px) {
	.running .section-running .section-intro-content .hero-media-container .overview-running-running-running-endframe {
		--p-width: 992px;
		--p-height: 920px;
	}
}
@media only screen and (max-width: 734px) {
	.running .section-running .section-intro-content .hero-media-container .overview-running-running-running-endframe {
		--p-width: 468px;
		--p-height: 524px;
	}
}
.running .section-running .section-intro-content .section-intro-copy {
	margin-top: 57px;
	grid-row: 3;
	grid-column: 1/-1;
}

.running .section-running .media-block:has(picture.overview-running-running-track-detection-startframe) {
    --p-width: 372px;
    --p-height: 450px;
}

@media (max-width: 1068px) and (max-width: 1068px) {
    .running .section-running .media-block:has(picture.overview-running-running-track-detection-startframe) {
        --p-width: 344px;
        --p-height: 416px;
    }
}

@media (max-width: 734px) and (max-width: 734px) {
    .running .section-running .media-block:has(picture.overview-running-running-track-detection-startframe) {
        --p-width: 260px;
        --p-height: 314px;
    }
}


/*------------------------------------*\
		END LOCAL FIXES
\*------------------------------------*/
